.p-client-info-view {
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
  max-width: 660px;
  padding: 24px;
  color: #3e3e3e;
}
.p-client-info-view_list {
  list-style: none;
}
.p-client-info-view_item {
  padding: 4px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  font-size: 15px;
}
.p-client-info-view_item + .p-client-info-view_item {
  margin: 16px 0;
}
.p-client-info-view_label {
  width: 200px;
  font-weight: 700;
}
.p-client-info-view_age {
  color: #949ca0;
}
.p-client-info-view_checkbox {
  position: relative;
  display: inline-block;
  vertical-align: top;
  width: 35px;
  height: 35px;
  border: 1px solid #dfdfdf;
  border-radius: 4px;
}
.p-client-info-view_checkbox::after {
  content: '\e606';
  font-family: 'clientix-icons';
  vertical-align: bottom;
  text-decoration: none;
  text-transform: none;
  font-weight: normal;
  font-style: normal;
  font-variant: normal;
  speak: none;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  position: absolute;
  top: 50%;
  left: 0;
  right: 0;
  display: none;
  margin: -1px 0 0;
  text-align: center;
  color: #fff;
  font-size: 20px;
  line-height: 2px;
}
body .p-client-info-view_checkbox._checked {
  background-color: var(--versioncolor);
}
body._beauty .p-client-info-view_checkbox._checked {
  background-color: var(--versioncolor);
}
body._health .p-client-info-view_checkbox._checked {
  background-color: var(--versioncolor);
}
body._smile .p-client-info-view_checkbox._checked {
  background-color: var(--versioncolor);
}
body._happiness .p-client-info-view_checkbox._checked {
  background-color: var(--versioncolor);
}
body._velocity .p-client-info-view_checkbox._checked {
  background-color: var(--versioncolor);
}
body._friend .p-client-info-view_checkbox._checked {
  background-color: var(--versioncolor);
}
body._strength .p-client-info-view_checkbox._checked {
  background-color: var(--versioncolor);
}
body .p-client-info-view_checkbox._checked {
  border-color: var(--versioncolor);
}
body._beauty .p-client-info-view_checkbox._checked {
  border-color: var(--versioncolor);
}
body._health .p-client-info-view_checkbox._checked {
  border-color: var(--versioncolor);
}
body._smile .p-client-info-view_checkbox._checked {
  border-color: var(--versioncolor);
}
body._happiness .p-client-info-view_checkbox._checked {
  border-color: var(--versioncolor);
}
body._velocity .p-client-info-view_checkbox._checked {
  border-color: var(--versioncolor);
}
body._friend .p-client-info-view_checkbox._checked {
  border-color: var(--versioncolor);
}
body._strength .p-client-info-view_checkbox._checked {
  border-color: var(--versioncolor);
}
.p-client-info-view_checkbox._checked::after {
  display: block;
}
